Follow

Appliance ISO 5.2.10.0 Release Notes

What is included

  • Nexthink ISO V5.2.10.0
  • Nexthink Web Console V5.2.0.0
  • Nexthink EULA V5.2.0.0

What's New

The Appliance operating system has been updated and it is now based on CentOS 6.6. Here is the list of the major changes:

  • Enhanced SCSI unit attention handling to enable responding to certain unit commands.
    The OpenvSwitch module is now available as a kernel module.
  • New HyperV daemons have been added to enable/improve running CentOS in Microsoft HyperV hosts.
  • As a technology preview 6.6 can be run as a 2nd generation VM on Microsoft's 2012R2 HyperV.
  • keepalived and haproxy are now fully supported.
  • Support added for the Intel Wildcat platform.
  • OpenJDK 8 has been added as technology preview. (please note that OpenJDK is not used by the Appliance's portal, Oracle JDK 1.7 is used)

See also the full release notes of CentOS 6.6.

Fixed vulnerabilities

List of updated packages

  • audit-libs-2.3.7-5.el6.x86_64.rpm 
  • authconfig-6.1.12-19.el6.x86_64.rpm 
  • bash-4.1.2-29.el6.x86_64.rpm 
  • bind-libs-9.8.2-0.30.rc1.el6.x86_64.rpm 
  • bind-utils-9.8.2-0.30.rc1.el6.x86_64.rpm 
  • binutils-2.20.51.0.2-5.42.el6.x86_64.rpm 
  • ca-certificates-2014.1.98-65.1.el6.noarch.rpm 
  • centos-release-6-6.el6.centos.12.2.x86_64.rpm 
  • coreutils-8.4-37.el6.x86_64.rpm 
  • coreutils-libs-8.4-37.el6.x86_64.rpm 
  • crda-1.1.3_2014.06.13-1.el6.x86_64.rpm 
  • cryptsetup-luks-1.2.0-11.el6.x86_64.rpm 
  • cryptsetup-luks-libs-1.2.0-11.el6.x86_64.rpm 
  • cyrus-sasl-2.1.23-15.el6.x86_64.rpm 
  • cyrus-sasl-lib-2.1.23-15.el6.i686.rpm 
  • cyrus-sasl-lib-2.1.23-15.el6.x86_64.rpm 
  • cyrus-sasl-plain-2.1.23-15.el6.x86_64.rpm  
  • device-mapper-1.02.90-2.el6.x86_64.rpm  
  • device-mapper-event-1.02.90-2.el6.x86_64.rpm  
  • device-mapper-event-libs-1.02.90-2.el6.x86_64.rpm 
  • device-mapper-libs-1.02.90-2.el6.x86_64.rpm  
  • dhclient-4.1.1-43.P1.el6.centos.x86_64.rpm  
  • dhcp-common-4.1.1-43.P1.el6.centos.x86_64.rpm  
  • dracut-004-356.el6.noarch.rpm  
  • dracut-kernel-004-356.el6.noarch.rpm  
  • e2fsprogs-1.41.12-21.el6.x86_64.rpm 
  • e2fsprogs-libs-1.41.12-21.el6.x86_64.rpm 
  • elfutils-libelf-0.158-3.2.el6.x86_64.rpm 
  • ethtool-3.5-5.el6.x86_64.rpm 
  • file-5.04-21.el6.x86_64.rpm 
  • file-libs-5.04-21.el6.x86_64.rpm 
  • glib2-2.28.8-4.el6.x86_64.rpm 
  • glibc-2.12-1.149.el6.i686.rpm 
  • glibc-2.12-1.149.el6.x86_64.rpm 
  • glibc-common-2.12-1.149.el6.x86_64.rpm 
  • gnupg2-2.0.14-8.el6.x86_64.rpm 
  • grep-2.6.3-6.el6.x86_64.rpm 
  • grub-0.97-93.el6.x86_64.rpm 
  • grubby-7.0.15-7.el6.x86_64.rpm 
  • gzip-1.3.12-22.el6.x86_64.rpm 
  • hal-0.5.14-14.el6.x86_64.rpm 
  • hal-libs-0.5.14-14.el6.x86_64.rpm 
  • httpd-2.2.15-39.el6.centos.x86_64.rpm 
  • httpd-tools-2.2.15-39.el6.centos.x86_64.rpm 
  • hwdata-0.233-11.1.el6.noarch.rpm 
  • initscripts-9.03.46-1.el6.centos.1.x86_64.rpm 
  • iptables-1.4.7-14.el6.x86_64.rpm  
  • iptables-ipv6-1.4.7-14.el6.x86_64.rpm 
  • kernel-2.6.32-504.el6.x86_64.rpm 
  • kernel-firmware-2.6.32-504.el6.noarch.rpm 
  • keyutils-1.4-5.el6.x86_64.rpm 
  • keyutils-libs-1.4-5.el6.x86_64.rpm 
  • kpartx-0.4.9-80.el6.x86_64.rpm 
  • krb5-libs-1.10.3-33.el6.x86_64.rpm  
  • less-436-13.el6.x86_64.rpm 
  • libblkid-2.17.2-12.18.el6.x86_64.rpm 
  • libcom_err-1.41.12-21.el6.x86_64.rpm 
  • libdrm-2.4.52-4.el6.x86_64.rpm 
  • libgcc-4.4.7-11.el6.x86_64.rpm 
  • libpciaccess-0.13.3-0.1.el6.x86_64.rpm 
  • libselinux-2.0.94-5.8.el6.x86_64.rpm
  • libselinux-utils-2.0.94-5.8.el6.x86_64.rpm 
  • libss-1.41.12-21.el6.x86_64.rpm 
  • libstdc++-4.4.7-11.el6.x86_64.rpm 
  • libudev-147-2.57.el6.x86_64.rpm 
  • libuuid-2.17.2-12.18.el6.x86_64.rpm 
  • libxml2-2.7.6-17.el6_6.1.x86_64.rpm 
  • module-init-tools-3.9-24.el6.x86_64.rpm 
  • nmap-5.51-4.el6.x86_64.rpm 
  • nss-3.16.1-14.el6.x86_64.rpm 
  • nss-softokn-3.14.3-17.el6.x86_64.rpm 
  • nss-softokn-freebl-3.14.3-17.el6.i686.rpm 
  • nss-softokn-freebl-3.14.3-17.el6.x86_64.rpm 
  • ss-sysinit-3.16.1-14.el6.x86_64.rpm 
  • nss-tools-3.16.1-14.el6.x86_64.rpm 
  • nss-util-3.16.1-3.el6.x86_64.rpm 
  • openldap-2.4.39-8.el6.x86_64.rpm 
  • openldap-clients-2.4.39-8.el6.x86_64.rpm 
  • openssh-5.3p1-104.el6.x86_64.rpm 
  • openssh-clients-5.3p1-104.el6.x86_64.rpm 
  • openssh-server-5.3p1-104.el6.x86_64.rpm 
  • openssl-1.0.1e-30.el6_6.2.x86_64.rpm 
  • pam-1.1.1-20.el6.x86_64.rpm 
  • parted-2.1-25.el6.x86_64.rpm 
  • pciutils-3.1.10-4.el6.x86_64.rpm 
  • pciutils-libs-3.1.10-4.el6.x86_64.rpm 
  • php-5.3.3-40.el6_6.x86_64.rpm 
  • php-cli-5.3.3-40.el6_6.x86_64.rpm 
  • php-common-5.3.3-40.el6_6.x86_64.rpm 
  • php-pdo-5.3.3-40.el6_6.x86_64.rpm 
  • php-pgsql-5.3.3-40.el6_6.x86_64.rpm 
  • php-xml-5.3.3-40.el6_6.x86_64.rpm 
  • pm-utils-1.2.5-11.el6.x86_64.rpm 
  • policycoreutils-2.0.83-19.47.el6_6.1.x86_64.rpm 
  • polkit-0.96-7.el6.x86_64.rpm 
  • rocps-3.2.8-30.el6.x86_64.rpm 
  • rsync-3.0.6-12.el6.x86_64.rpm 
  • rsyslog-5.8.10-9.el6_6.x86_64.rpm 
  • samba-common-3.6.23-12.el6.x86_64.rpm 
  • samba-winbind-3.6.23-12.el6.x86_64.rpm 
  • samba-winbind-clients-3.6.23-12.el6.x86_64.rpm 
  • selinux-policy-3.7.19-260.el6.noarch.rpm 
  • selinux-policy-targeted-3.7.19-260.el6.noarch.rpm 
  • hadow-utils-4.1.4.2-19.el6.x86_64.rpm  
  • sudo-1.8.6p3-15.el6.x86_64.rpm 
  • telnet-0.17-48.el6.x86_64.rpm 
  • tzdata-2014i-1.el6.noarch.rpm 
  • udev-147-2.57.el6.x86_64.rpm 
  • util-linux-ng-2.17.2-12.18.el6.x86_64.rpm 
  • wget-1.12-5.el6_6.1.x86_64.rpm 
  • xz-4.999.9-0.5.beta.20091007git.el6.x86_64.rpm 
  • xz-libs-4.999.9-0.5.beta.20091007git.el6.x86_64.rpm 
  • xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64.rpm 
  • yum-3.2.29-60.el6.centos.noarch.rpm 
  • yum-plugin-fastestmirror-1.1.30-30.el6.noarch.rpm 
  • yum-utils-1.1.30-30.el6.noarch.rpm

Reboot after installation

Since this release includes a new version of the OS, it is necessary to reboot the Appliance after an update.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk